@charset "utf-8";
/* CSS Document */

*{ margin:0px; padding:0px; outline:none;}
body{ background:#FFF; font-size:12px; font-weight:normal; color:#000; font-family:Arial, Helvetica, sans-serif;
}

#top {
	background:#000; width:100%; height:18px; 
}
#top_wrapper {
width:991px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFF; padding:1px 0 2px 0;
}
#header {
	background:url(../images/tpbg.jpg) repeat-x; width:100%; height:118px;
}
#header_wrapper {
width:991px; margin:0 auto;
}
.logo {
	width:679px; float:left; margin-top:0px; border:none;
}
.srcharea {
	float:left; margin-top:55px; width:303px;
}
.searchback {
  width:246px; height:21px; border:none; padding-left:3px;
}
.searchbutton {
	background:url(../images/searchbtn.jpg) no-repeat; width:54px; height:21px; border:none; margin-left:0; cursor:pointer;
}

.menu {
	width:100%; background:#c50707; height:29px;
}
.menu_wrapper {
	width:991px; margin:0 auto; background:#c50707; height:29px;
}

#mainbody {
width:991px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000;
}
#mainbody_left {
width:694px; margin-top:10px;
 float:left;
}


.latst_head {
width:681px;  background:#eef0ed; padding:10px 0 10px 7px;height:15px;overflow:hidden;
}
.headline {
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#046b8a;
}
.btn {
float:right; margin-right:8px;
}

.lasesthedline {
	width:681px; float:left; margin-top:10px;
}
.lasesthedline_lft {
	width:301px; float:left;
}
.lsthedlink {
	width:290px; font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#025b83; 
}
.lsthedlink ul {
	float:left; margin:0; padding:0;
}
.lsthedlink ul li {
	font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#005482; list-style-type:none; border-bottom:1px dotted #e0e0e0; padding:5px 0 9px 0;
}
.lsthedlink ul li a {
	font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#005482; list-style-type:none; text-decoration:none;
}
.lsthedlink ul li a.fast {
	font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; list-style-type:none; text-decoration:none;
}
.nwstime {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5e5e5e;
}


.lasesthedline_right {
	width:380px; float:left;
}
.mainnwshed {
	font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#095b59; font-weight:bold; width:380px; padding-top:6px;
}
.mainnwshed a {
	font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#095b59;
}
.midsec {
	width:681px; float:left; margin-top:12px;
}
.midsec_lft {
	width:471px; float:left;
}
.grybrdr {
	width:462px; border-bottom:4px solid #e7e7e7;
}
.nwssection {
	width:462px; float:left; margin-top:8px; border-bottom:4px solid #e7e7e7; padding-bottom:12px;
}
.nwssection_lft {
	width:192px; float:left;
} 
.nwssection_right {
	width:270px; float:left;
}
.nwssection_right ul {
	margin:0; padding:0; list-style-type:none;
}
.nwssection_right ul li {
	float:left; margin-top:9px; list-style-type:none;
}
.nwssection_right ul li a {
	float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#494949; text-decoration:none;
}
.nwssection_right ul li a.first {
	float:left; font-family:Arial, Helvetica, sans-serif; color:#4181af; font-size:14px; text-decoration:none;
} 
.secheadline {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#878787; font-weight:bold;
}
.photos {
	width:682px; float:left; border:1px solid #d2d2d2; margin-top:15px;
}
.photosheadng {
	width:656px; float:left; padding:5px 0 5px 0; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000;
	border-bottom:1px solid #b3cbcb; margin-left:10px; background:url(../images/nxtarrow.jpg) no-repeat 60px 13px; position:relative;
}
.pic {
	width:156px; margin:16px 0 0 7px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6587a0;
}


.midsec_right {
	width:210px; float:left;
}
.midsec_right p {
	 float:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; color:#FFF; padding-left:5px;
}
.columnist {
	width:210px; float:left; background:#1E1F20; padding:7px 0 0 6px;
}
.columnistpixsec {
	width:192px; float:left; margin:13px 0 0 3px;
}
.columnistpic {
	width:87px; float:left;  font-size:11px; color:#FFF;
}
.columnistlink {
	width:216px; float:left; margin-top:0;  font-size:14px; color:#FFF; background:#000; border-bottom:1px solid #FFF;
}
.columnistlink p {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; padding:14px 11px 11px 13px;
	 background:url(../images/arrow.jpg) no-repeat 5px 20px;
}
.columnistlink p a {
	text-decoration:none; color:#FFF;
}
.intrviw {
	width:216px; float:left; background:#000; padding:7px 0 10px 0; border-bottom:1px solid #FFF;
}
.intrviwdetails {
	width:192px; float:left; margin:20px 0 0 8px;
}
.intrviwdetails_lft {
	width:77px; float:left;
}
.intrviwdetails_right {
	width:115px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF;
}
.travl {
	width:211px; background:#000; float:left; color:#FFF; padding:8px 0 12px 5px; font-size:14px; font-weight:bold; border-bottom:1px solid #FFF;
}
.travlpic {
	width:216px; float:left; margin-top:0; border-bottom:11px solid #000; padding-bottom:1px;
}
.travlbrdr {
	width:216px; float:left; margin-top:0; 
}

.video {
	width:682px; float:left; border:1px solid #d2d2d2; margin-top:15px;
}
.vido {
	width:156px; margin:16px 0 0 7px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6587a0;
}
.nxtbutton {
	position:absolute; left:820px; top:1247px; border:none;
}
.prebutton {
	position:absolute; left:798px; top:1247px; border:none;
}


#mainbody_right {
width:297px; margin-top:10px; float:left;
}
#admn {
width:298px; float:left;
}
#ads {
width:297px; float:left; margin-top:0;
}
.businessnws {
	width:297px; background:#f3f3f3; /*border-top:3px solid #3a5065; border-bottom:3px solid #3a5065;*/ float:left;
}

.businessnws ul {
	margin:0; padding-left:22px;
}
.businessnws ul li {
	float:left; padding:10px 10px 7px; list-style-image:url(../images/squere.jpg);
}
.businessnws ul li a {
	color:#455467; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;
}

.bldnws {
	width:297px; float:left;  background:url(../images/squere.jpg) no-repeat 10px 5px;
}
.bldnws a {
	text-decoration:none; color:#2176c6; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding-left:32px;
}

.tbl {
	width:282px; margin:5px 0 10px 5px;
}
.tbllink {
	background:#FFF; text-align:center; padding:5px;
}
.tbllink a {
	text-decoration:none; color:#40637f;
}

.entnws {
	width:297px; background:#f3f3f3; border-bottom:3px solid #3a5065; float:left;
}
.nwsarticle {
	width:280px; float:left; margin:15px 0 0 9px;
}
.nwsarticle_lft {
	width:99px; float:left;
}
.nwsarticle_right {
	width:181px; float:left;
}
.nwsarticle_right ul {
	margin:0; padding:0; list-style-type:none;
}
.nwsarticle_right ul li {
	float:left; list-style-type:none; margin-bottom:8px;
}
.nwsarticle_right ul li a {
	text-decoration:none; color:#727682;
}


#footer {
	width:991px; margin-top:25px; float:left; background:#000; height:128px;
}
.footlink {
	width:921px; float:left; margin:14px 0 0 0;
}
.footlink ul {
margin: 0;
padding-left:90px;
list-style-type: none;
}
.footlink ul li {
display: inline;
  border-right:1px solid #FFF;
list-style-type:none;
}
.footlink ul li.footlst {
	border-right:none;
}
.footlink ul li a {
	padding:0 12px 0 5px;
	height:15px;
	font-family:Arial, Helvetica, sans-serif; font-size:14px;
	text-decoration:none;
	color:#FFF;
}
.cpyright {
	width:981px; float:left; margin-top:33px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF;
}



/*Details page css start*/

.pgdetailshd {
	width:665px; border-bottom:5px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;
}
.brdcrmp {
	width:655px; float:left; background:#eef0ed; padding:12px 0 3px 10px;
}
.brdcrmp a {
	text-decoration:none; color:#000;
}
.nwsdetailhd {
	width:665px; float:left; margin-top:10px; font-size:28px; font-weight:bold; color:#000;
}

.nwsdetl {
	width:665px; float:left; margin-top:10px;
}
.nwsdetl_lft {
	width:83px; float:left;
}
.nwsdetl_right {
	width:582px; float:left; height:367px; background:#e9e9e9;
}
.nwsdetl_right img {
	margin:7px 0 0 7px;
}
.photodescrip {
	color:#7096ad; font-size:12px; padding-left:7px;
}
.fblike {
	width:665px; float:left; margin:5px 0 0 80px;
}

.nwscontnt {
	width:665px; float:left; margin-top:22px;
}
.nwscontnt p {
	font-size:12px;  padding-bottom:20px;
}
.adcomnts {
	width:665px; float:left; background:#f8f8f8; border-top:2px solid #d6d6d6; display:none;
}
.commnthd {
	font-size:14px; font-weight:bold; color:#000; padding:14px 0 0 19px;
}
.txtarea {
	width:626px; background:#FFF; border:1px solid #aeaeb0; margin:15px 0 20px 19px;
}
.googlesrch {
	width:297px; float:left;
}
.mornws {
	width:297px; float:left; border-bottom:5px solid #000; /*border-top:5px solid #000;*/
}

.mrlink {
	width:297px; float:left;
}

.mrlink ul {
	margin:0; padding-left:22px;
}
.mrlink ul li {
	float:left; padding:6px 0 7px; list-style-image:url(../images/squere.jpg); border-bottom:1px dotted #000; width:263px;
}
.mrlink ul li.lst {
	border-bottom:none;
}
.mrlink ul li a {
	color:#5c7297; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; 
}
.nwsarchve {
	float:left; padding-bottom:5px; color:#878787; padding-left:15px;
}
.nwsarchve a {
	text-decoration:none; color:#878787;
}
#video {
width:297px; float:left; margin-top:0;
}

/*SectionHome css start*/

.nwssechm_lft {
	width:332px; float:left;
}
.nwssechm_right {
	width:333px; float:left; background:#edf2f8;
}
.nwssechm_right img {
	margin:7px 0 0 7px;
}

.sechdng {
	font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000; font-weight:bold; width:318px; padding:6px 0 15px 7px;
}
.sechdng a {
	font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#000;
}
.secdescrip {
	font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#abaeb3;
}
.rcntvideo {
	width:665px; float:left; margin-top:25px; border-bottom:4px solid #cdcdcd; padding-bottom:25px;
}
.vdos {
	width:193px; float:left; margin:15px 0 0 10px; font-size:14px; color:#000; font-weight:bold;
}
.latsthdln {
	width:665px; float:left; margin-top:20px; border-bottom:4px solid #cccccc; padding-bottom:20px;
}
.latestnewssec {
	width:313px; float:left; margin-top:24px; border-right:1px solid #000;
}
.latestnewssec ul {
	margin:0;
	padding-left:15px;
}
.latestnewssec ul li {
	float:left;
	list-style-image:url(../images/arrorbullet.jpg); padding:15px 10px 0 0;
}
.latestnewssec ul li a {
	color:#7d7d7d; font-size:12px; text-decoration:none;
}
.verticlebrdr {
    border-left: 1px solid #000;
    float: left;
    height: 110px; margin-top:25px;
}
.colum {
	width:297px; float:left; margin-top:1px; background:#1E1F20;
}
.colum p {
	color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding:7px 0 0 10px;
}
.colmist {
	width:297px; float:left;
}
.intrview {
	width:260px; float:left; margin:0 0 0 10px;
}
/***************************************************************************************************/
.contentsec {
    float: left;
    margin-top: 25px;
    width: 642px;
}
.morpsthd {
    color: #0659AE;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    width: 642px;
}
.videosection {
    float: left;
    margin-top: 0;
    width: 297px;
}
.videoheading {
    color: #0659AE;
    font-family: "Britannic Bold";
    font-size: 24px;
    font-weight: bold;
}
.videodetails {
    float: left;
    margin-top: 13px;
    width: 305px;
}
.videodetails_left {
    float: left;
    width: 163px;
}
.videodetails_right {
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 141px;
}
.postcontent {
	width:320px; float:left; margin-top:5px;
}
.pstbrdr {
	width:320px; float:left; border:2px solid #A9A9A9; margin-top:1px;
}
.pstmid {
	width:324px; float:left; background:#ebebeb; height:185px; margin-top:1px;
}
.pstcardarea {
	width:319px; float:left; margin-top:5px; margin-left:6px;
}

.pstsec {
	width:296px; float:left;
}
.midbordr {
	width:8px; float:left; border-left:1px solid #8d8d8d; height:175px; margin-left:11px; margin-top:3px;
}

.pstcardarea_left {
	width:162px; float:left;
}
.pstcardarea_right {
	width:156px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000;
}
/****************************************************/

		#example5 {
			#float: right;
			width:285px;
			background:#FFF;
			
		}
		
		.example_menu {
			font-size: 90%;
			list-style: none;
			margin: 0;
			padding: 0;
			vertical-align: top;
			border:none;
			
		
			
		}
		.example_menu ul {
			display: none;
			list-style: none;
			margin: 0px !important;
			padding: 0;
		}
		#menu1,
		#menu2,
		#menu3,
		#menu4,
		#menu5 {
			margin: 0;
		}
		#menu1 li,
		#menu2 li,
		#menu3 li,
		#menu4 li,
		#menu5 li,
		.example_menu li {
		
			background-image: none;
			margin: 0px;
			padding: 0;
			
			
			
		}
		
			
			.example_menu li span P{
			font-family:Arial, Helvetica, sans-serif, Tahoma;
			color:#7E7E7E;
			font-size:12px;
			margin: 10px 0px 10px 0px;
			padding: 0 0 0 0 !important;
			}
			
			
		.example_menu ul ul {
			display: gray;
		}
		.example_menu ul ul li a {
			padding-left: 20px;
			
		}
		.example_menu a {
			color: #5A6D77;
			cursor: pointer;
			display: block;
			font-weight: bold;
			margin-left: 0;
			padding: 2px 2px 2px 2px;
			
			
		}
		.example_menu a.expanded {
			color: #025B83;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 14px;
			font-weight:bold;
			padding: 0 0 0 0 !important;
			margin:5px 0px 0px 0px;
		  
		}
		.example_menu a.collapsed {
			font-family: Arial,Helvetica,sans-serif;
			font-size: 14px;
			font-weight:bold;
			color: #025B83;
			margin:5px 0px 0px 0px;
			padding: 0 0 0 0 !important;
			
		
		}

/*********************************14082013***************************************************/

.policyul li{

   list-style-image: url(../images/icon_pdf.png);
  margin-top:10px;
  
}
.policyul li a{
	color: #5C7297;
}
.directoryul li{

   list-style-image: url(../images/icon_dir.jpeg);
  margin-top:10px;
}	
.directoryul li a{
	color: #5C7297;
}

/*========================================*/	
.pagination_2{ padding:7px 0px; margin:0px 0px 0px 0px; float: right;} 
		 
.pagination_2 ul{ margin:0px; width:100%; padding:0px; float: left; }

.pagination_2 li{float:left; margin-right:2px; font-family:Arial,Verdana,Sans-serif; font-size:12px; font-weight:normal; list-style-type:none; }

.pagination_2 li a{padding:0px 6px 0px 6px; font-weight:bold; background:#EFAEAE; text-decoration:none; color:#000; text-shadow: 0 1px 0 #fff; border:#666666 1px solid; -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
	border-radius:3px;
}
.pagination_2 li a:hover{  background:#D73838;  color:#fff; text-shadow:none; border:#5e7c3e 1px solid;}

.pagination_2 li a.active{ background:#D73838; color:#fff; text-shadow:none; border:#5e7c3e 1px solid;}
.pagination_2 li.disabled{ background:#D73838; color:#fff; text-shadow:none; border:#5e7c3e 1px solid; display:none;}


/*========================================================*/